Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1365081

Summary: R-core doesn't depend on libRmath
Product: [Fedora] Fedora EPEL Reporter: Dave Love <dave.love>
Component: RAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-3.3.1-2.fc24 R-3.3.1-2.fc23 R-3.3.1-2.el7 R-3.3.1-2.el5 R-3.3.1-2.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-16 19:22:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dave Love 2016-08-08 12:19:25 UTC
Description of problem:

R-core doesn't depend on libRmath of the appropriate version, which I assume it should.  After an update of R-core, I have v. 3.3.1-1 of that and 3.3.0-10 of libRmath.

Version-Release number of selected component (if applicable):

3.3.1-1

Comment 1 Fedora Update System 2016-08-08 19:32:43 UTC
R-3.3.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ede437e47

Comment 2 Fedora Update System 2016-08-08 19:32:49 UTC
R-3.3.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4993664d2

Comment 3 Fedora Update System 2016-08-08 19:32:53 UTC
R-3.3.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ffb12078e

Comment 4 Fedora Update System 2016-08-08 19:32:58 UTC
R-3.3.1-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c847e2fed

Comment 5 Fedora Update System 2016-08-08 19:33:02 UTC
R-3.3.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30abe6cd67

Comment 6 Fedora Update System 2016-08-09 08:47:46 UTC
R-3.3.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4993664d2

Comment 7 Fedora Update System 2016-08-09 08:47:49 UTC
R-3.3.1-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c847e2fed

Comment 8 Fedora Update System 2016-08-09 08:48:31 UTC
R-3.3.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30abe6cd67

Comment 9 Fedora Update System 2016-08-09 08:51:04 UTC
R-3.3.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ffb12078e

Comment 10 Fedora Update System 2016-08-09 09:24:19 UTC
R-3.3.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ede437e47

Comment 11 Fedora Update System 2016-08-16 19:22:10 UTC
R-3.3.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-08-16 22:20:11 UTC
R-3.3.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-08-27 15:48:45 UTC
R-3.3.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-27 17:48:24 UTC
R-3.3.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-27 18:48:09 UTC
R-3.3.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.